## acheck 0.5.8

=== po/Makefile ===
XGETTEXT = xgettext
MSGFMT = msgfmt
MSGMERGE = msgmerge

LOCALEDIR = "usr/share/locale"

.SUFFIXES: .po .mo .pot

%.mo: %.po
	$(MSGFMT) -o $@ $<

%.pox: %.po acheck.pot
	$(MSGMERGE) -o $@ $^

LANG = $(basename $(shell ls *.po))
MO = $(addsuffix .mo,$(LANG))
POX = $(addsuffix .pox,$(LANG))

all: $(MO)
update: $(POX)

acheck.pot: ../acheck ../*.pm
	$(XGETTEXT)\
		--copyright-holder="2001-2003 Nicolas Bertolissio"\
		--msgid-bugs-address="Nicolas Bertolissio <nico.bertol@free.fr>"\
		--keyword=__\
		--output=$@\
		../acheck ../*.pm

install: $(MO)
	for i in $(MO) ; do \
	  t=$(DESTDIR)/$(LOCALEDIR)/`basename $$i .mo`/LC_MESSAGES ;\
	  install -d $$t ;\
	  install -m 644 $$i $$t/acheck.mo ;\
	done

clean:
	$(RM) $(MO) *~ ddtc.pot *.pox
