## acheck 0.4

=== debian/changelog ===
acheck (0.4) unstable; urgency=low

  * add pause after warning if aspell cannot be used in interactive mode
    thanks to Martin Quinson for reporting this bug
  * make menu easier to translated
  * fix missing i18n for hint comment output
  * add Polish localisation
    thanks to Arkadiusz Lipiec for providing it
  * Standards-version: 3.6.1
  * change maintainer's address to Debian's one

 -- Nicolas Bertolissio <bertol@debian.org>  Sun,  5 Oct 2003 13:17:22 +0200

acheck (0.3) unstable; urgency=low

  * improve `debian/rules'
  * use `perl' in `Depends' as there is no compiled module
    thanks to Denis Barbier for reporting this bug
  * recommend `libtext-aspell-perl' installation in package description
  * add missing dependency on `libconfig-general-perl'
  * use `File::Copy' to move files
  * use `IO::File' to read from / write to files
  * use `File::Spec::Functions' to deal with filenames and directories
  * split file type search to new `ACheck::FileType' package
    - add `debian-control' file type
    - find `wml' and `po' according to file contents if file extension tests
      failed
    - add `te?xt' file extension test
    - add double extension to file extension tests
  * add internationalisation
  * add French localisation
  * improve French manpage

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sat, 26 Jul 2003 20:48:47 +0200

acheck (0.2) unstable; urgency=low

  * use `${perl:Depends}' to calculate perl dependency
  * fix missing warning if aspell module missing
    thanks to Denis Barbier for reporting this bug
  * fix `--rules' option to rules settting
  * add `--type' option for filetype setting
  * entering Debian archive (closes: bug#202252)
  * clean `debian/' directory
    - remove empty `README.Debian'
    - add `Build-Depends-Indep: perl
    - improve description
    - clean `rules'
    - Recommends aspell perl module (instead of suggests)
    thanks to Denis Barbier for all these

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Wed, 23 Jul 2003 01:57:36 +0200

acheck (0.1) unstable; urgency=low

  * make source tree clearer:
    - move manpages sources to man/
    - move files for /usr/share/doc/acheck/ to misc/
  * rewrite the all thing
  * change package name
  * use aspell
  * new rule format
    - allow include
    - allow loops
  * Standards-version: 3.6.0
    - recode changelog to utf8
  * allow input from STDIN and output to STDOUT
    thanks to Christian Couder for requesting these features

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sun, 20 Jul 2003 14:14:04 +0200

l10n-check (0.5.4) unstable; urgency=low

  * fix masked variable declaration

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sat, 12 Jul 2003 00:50:59 +0200

l10n-check (0.5.3) unstable; urgency=low

  * fix add of ispell output when adding word to the dictionnary
    thanks to Denis Barbier for his patch

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Thu, 10 Jul 2003 23:32:27 +0200

l10n-check (0.5.2) unstable; urgency=low

  * fix troubles with .po files
    thanks to Denis Barbier for his patch

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Mon,  7 Jul 2003 15:35:10 +0200

l10n-check (0.5.1) unstable; urgency=low

  * fix some more troubles with comments

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Tue,  8 Apr 2003 11:24:52 +0200

l10n-check (0.5) unstable; urgency=low

  * remove `/usr/doc' symlink
  * fix comment trouble with ddts
    thanks to Daniel Déchelotte for his patch

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Mon,  7 Apr 2003 21:05:58 +0200

l10n-check (0.4) unstable; urgency=low

  * use Term::ReadLine to edit, so it choose the best readline available
  * add `E' command to edit whole line

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Mon, 10 Feb 2003 15:32:59 +0100

l10n-check (0.3.3) unstable; urgency=low

  * fix typo in version setting
    thanks to Thomas Poindessous for his patch

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Tue, 29 Oct 2002 15:30:47 +0100

l10n-check (0.3.2) unstable; urgency=low

  * fix some typo.
    thanks to Benoît Sibaud for his patch
  * change maintainer's address

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Tue, 29 Oct 2002 15:29:34 +0100

l10n-check (0.3.1) unstable; urgency=low

  * fix `FILE_TYPE' rev extension
  * remove short option for `--rules' (due conflict with `--review')
  * add bash completion file
  * add note in `README.Debian'

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Fri, 22 Feb 2002 00:26:11 +0100

l10n-check (0.3) unstable; urgency=low

  * use locale so `\w' should match correctly
  * use Getopt::Long module to parse options
  * use constants for constant values
  * capitalize first letter of glogal variables
  * use default values so configuration file is optional
  * add prototype in subs declarations
  * fix typo in changelog
  * remove remaining pod documentation
  * close file in `file_type'
  * split manpage, configuration is now in l10n-check(5) and rules definition
    in l10n-check-rules(5) in l10n-check-rules package
  * set `$Spell_all' to `yes'
  * fix manpages
  * add French manpages
  * add `X' and `N' commands

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sun, 17 Feb 2002 07:57:47 +0100

l10n-check (0.2.12) unstable; urgency=low

  * fix unitialized value when parsing po header
  * allow on-line comments after each value

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Tue, 12 Feb 2002 19:24:58 +0100

l10n-check (0.2.11) unstable; urgency=low

  * to pass lintian tests:
    - change field `Build-Depends:' into `Build-Depends-Indep:' 
    - fix copyright file
    - add manpage
  * remove pod documentation from the script as there is a manpage

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Wed,  6 Feb 2002 21:55:06 +0100

l10n-check (0.2.10) unstable; urgency=low

  * don't skip begining of template and ddts files
    thanks to Denis Barbier for reporting this bug

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Mon,  4 Feb 2002 08:32:43 +0100


