=== debian/control ===
Source: acheck
Section: text
Priority: optional
Maintainer: Nicolas Bertolissio <bertol@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), perl, gettext
Standards-Version: 3.6.1

Package: acheck
Architecture: all
Depends: perl, acheck-rules, libterm-size-perl, libconfig-general-perl
Recommends: libtext-aspell-perl, liblocale-gettext-perl
Suggests: libterm-readline-gnu-perl | libterm-readline-perl-perl
Description: Check common localisation mistakes
 acheck, any text file checker, is a tool designed to help both translators and
 reviewers checking and fixing common localisation mistakes according to file
 format.  Rules can be defined to add new checks.
 .
 If you install the Aspell Perl module as recommended, Aspell can be invoked to
 check word spelling.
