=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

package	 := acheck
manpages := 1 5

languages := fr

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	set -ex;\
	for i in $(manpages); do\
		pod2man --section=$$i man/$(package).$$i.pod > man/$(package).$$i;\
		for lang in $(languages); do\
			if test -e man/$(package).$$lang.$$i.pod; then\
				pod2man --section=$$i man/$(package).$$lang.$$i.pod > man/$(package).$$lang.$$i;\
			fi\
		done\
	done
	$(MAKE) -C po all
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	set -ex; find man -name \*.[1-9] | xargs rm -f;
	$(MAKE) -C po $@
	dh_clean build-stamp configure-stamp

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	set -ex; install -m 0755 $(package) debian/$(package)/usr/bin
	set -ex; install -m 0644 *.pm       debian/$(package)/usr/share/perl5/ACheck/
	$(MAKE) -C po DESTDIR=`pwd`/debian/$(package) install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf
	dh_installdocs -n misc/*
#	dh_installexamples
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
	dh_installman man/*[1-9]
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs
#	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
