## acheck 0.5

=== debian/changelog ===
acheck (0.5) unstable; urgency=low

  * add Swedish po-template translation (closes: bug#332220)
  * Standard-Version 3.6.2

 -- Nicolas Bertolissio <bertol@debian.org>  Sun,  9 Oct 2005 18:14:07 +0200
