## acheck 0.5.1

=== debian/changelog ===
acheck (0.5.1) unstable; urgency=low

  * Fix FTBFS with new make version (closes: bug#352795)

 -- Nicolas Bertolissio <bertol@debian.org>  Sun, 19 Feb 2006 21:59:48 +0100
