=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Nicolas Bertolissio <bertol@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0), perl, gettext
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: acheck
 Architecture: all
