=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 			if test -e man/$(package).$$lang.$$i.pod; then\
 				pod2man --section=$$i man/$(package).$$lang.$$i.pod > man/$(package).$$lang.$$i;\
 			fi\
-		done\
+		done \
 	done
 	$(MAKE) -C po all
 	touch build-stamp
