## acheck 0.5.1+nmu1

=== debian/changelog ===
acheck (0.5.1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix POD files to be compatible with perl 5.18. (closes: bug#723774)
  * debian/compat: added, set to 3. 
  * debian/rules: remove DH_COMPAT=3.
  * debian/control: 
    + Add ${misc:Depends} to Depends.  Patch by Benjamin Kerensa. 
      (closes: bug#692725)
    + Replace Build-Depends-Indep by Build-Depends, for the clean target.

 -- Bill Allombert <ballombe@debian.org>  Wed, 09 Oct 2013 17:40:05 +0200
