=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: text
 Priority: optional
 Maintainer: Nicolas Bertolissio <bertol@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0), perl, gettext
+Build-Depends: debhelper (>> 3.0.0), perl, gettext
 Standards-Version: 3.6.2
 
 Package: acheck
 Architecture: all
-Depends: perl, acheck-rules, libterm-size-perl, libconfig-general-perl
+Depends: ${misc:Depends}, perl, acheck-rules, libterm-size-perl, libconfig-general-perl
 Recommends: libtext-aspell-perl, liblocale-gettext-perl
 Suggests: libterm-readline-gnu-perl | libterm-readline-perl-perl
 Description: Check common localisation mistakes
