## acheck 0.5.2

=== debian/changelog ===
acheck (0.5.2) unstable; urgency=medium

  * QA upload.
  * debian/compat: set to a supported version (9) (Closes: #800299).
  * Support build-{arch,indep}.
  * debian/copyright: switch to the DEP-5 format.
  * Migrate the source format to 3.0 (native).
  * Spellcheck the manpage...
  * Add Portuguese translation (Closes: #482367).

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 21 Oct 2015 06:49:55 +0200
