=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: acheck
 Section: text
 Priority: optional
-Maintainer: Nicolas Bertolissio <bertol@debian.org>
-Build-Depends: debhelper (>> 3.0.0), perl, gettext
-Standards-Version: 3.6.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>> 9), perl, gettext
+Standards-Version: 3.9.6
 
 Package: acheck
 Architecture: all
