=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	dh_testdir
 	touch configure-stamp
 
-build: configure-stamp build-stamp
+build-indep: configure-stamp build-stamp
 build-stamp:
 	dh_testdir
 	set -ex;\
@@ -40,7 +40,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	set -ex; install -m 0755 $(package) debian/$(package)/usr/bin
 	set -ex; install -m 0644 *.pm       debian/$(package)/usr/share/perl5/ACheck/
@@ -77,8 +77,10 @@
 	dh_builddeb
 
 # Build architecture-dependent files here.
-binary-arch: build install
+build-arch:
+binary-arch:
 # We have nothing to do by default.
 
+build: build-indep build-arch
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
