## acheck 0.5.4

=== debian/changelog ===
acheck (0.5.4) unstable; urgency=medium

  * New maintainer. (Closes: #710151)
  * Upload to unstable. See the previous changelog for details.
    (Closes: #807723, #821017)

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Wed, 04 Jan 2017 21:15:03 -0200

acheck (0.5.3) experimental; urgency=medium

  * QA upload.
  * Updated DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Changed from perl to ${perl:Depends} on Depends field.
  * debian/copyright: added authors of debian packages.
  * debian/dirs: deleted because it is unnecessary.
  * debian/install: created to insert the files on the right
    directory. It will solve #807723 when uploaded to Sid.
  * debian/manpages: created.
  * debian/rules:
      - Migrated to (new) reduced format.
      - Files from directories po and man are no longer being generated
        every build.
  * misc/bash_completion renamed to bash_completion.d/acheck.
  * Parser.pm: fixed unescaped left brace in regex because it is
    deprecated. It will solve #821017 when uploaded to Sid.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Mon, 02 Jan 2017 23:43:16 -0200
