=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: acheck
 Section: text
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>> 9), perl, gettext
-Standards-Version: 3.9.6
+Maintainer: Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>
+Build-Depends: debhelper (>> 10), gettext, perl
+Standards-Version: 3.9.8
 
 Package: acheck
 Architecture: all
-Depends: ${misc:Depends}, perl, acheck-rules, libterm-size-perl, libconfig-general-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         acheck-rules,
+         libconfig-general-perl,
+         libterm-size-perl,
 Recommends: libtext-aspell-perl, liblocale-gettext-perl
 Suggests: libterm-readline-gnu-perl | libterm-readline-perl-perl
 Description: Check common localisation mistakes
