## acheck 0.5.5

=== debian/changelog ===
acheck (0.5.5) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.0.0.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Tue, 27 Jun 2017 17:16:21 -0300
