=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>
 Build-Depends: debhelper (>> 10), gettext, perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 
 Package: acheck
 Architecture: all
