## acheck 0.5.7

=== debian/changelog ===
acheck (0.5.7) unstable; urgency=medium

  * debian/control: added Vcs-* fields.
  * debian/copyright: updated packaging copyright years.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Wed, 21 Nov 2018 21:58:19 -0200

acheck (0.5.6) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.2.1.
      - New format to debhelper-compat and updated level to 11.
      - Updated Paulo's email.
  * debian/compat: deleted.
  * debian/copyright:
      - Updated Paulo's email.
      - Updated packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/tests/*: added to perform trivial tests.

 -- Paulo Henrique de Lima Santana (phls) <paulo@phls.com.br>  Wed, 21 Nov 2018 15:30:19 -0200
