=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: acheck
 Section: text
 Priority: optional
-Maintainer: Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>
-Build-Depends: debhelper (>> 10), gettext, perl
-Standards-Version: 4.0.0
+Maintainer: Paulo Henrique de Lima Santana (phls) <paulo@phls.com.br>
+Build-Depends: debhelper-compat (= 11),
+               gettext,
+               perl,
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/phls-guest/acheck
+Vcs-Git: https://salsa.debian.org/phls-guest/acheck.git
 
 Package: acheck
 Architecture: all
@@ -12,7 +16,8 @@
          acheck-rules,
          libconfig-general-perl,
          libterm-size-perl,
-Recommends: libtext-aspell-perl, liblocale-gettext-perl
+Recommends: libtext-aspell-perl,
+            liblocale-gettext-perl,
 Suggests: libterm-readline-gnu-perl | libterm-readline-perl-perl
 Description: Check common localisation mistakes
  acheck, any text file checker, is a tool designed to help both translators and
