## acheck 0.5.7+nmu1

=== debian/changelog ===
acheck (0.5.7+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:08:55 +0800
