## acheck 0.5.8

=== debian/changelog ===
acheck (0.5.8) unstable; urgency=medium

  * po: add russian po-template translation. Thanks to
    Galina Anikina (closes: #895109)
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Change Maintainer's email.
      - Change Vcs-* fields for new repository in salsa.
      - Bumped Standards-Version to 4.4.1.
      - Updated DH to level 12.
  * debian/copyright:
      - Change Maintainer's email.
      - Updated packaging copyright years.
  * debian/salsa-ci.yml: created to start CI tests for Salsa.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Fri, 20 Dec 2019 17:15:02 +0300
