=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: acheck
 Section: text
 Priority: optional
-Maintainer: Paulo Henrique de Lima Santana (phls) <paulo@phls.com.br>
-Build-Depends: debhelper-compat (= 11),
+Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
+Build-Depends: debhelper-compat (= 12),
                gettext,
                perl,
-Standards-Version: 4.2.1
-Vcs-Browser: https://salsa.debian.org/phls-guest/acheck
-Vcs-Git: https://salsa.debian.org/phls-guest/acheck.git
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/acheck
+Vcs-Git: https://salsa.debian.org/debian/acheck.git
 
 Package: acheck
 Architecture: all
