## acheck 0.5.9

=== debian/changelog ===
acheck (0.5.9) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.5.1.
      - Updated DH to level 13.
  * debian/copyright: updated packaging copyright years.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 22 Dec 2020 10:09:22 -0300
