## acheck 0.5.10

=== debian/changelog ===
acheck (0.5.10) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Added the list of files.
      - Updated packaging copyright years.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 02 Jan 2023 17:24:34 -0300
