## acheck 0.5.11

=== debian/changelog ===
acheck (0.5.11) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: added file.
  * debian/gbp.conf: file created.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 18 Jan 2023 21:14:22 -0300
