## acheck 0.5.12

=== debian/changelog ===
acheck (0.5.12) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/copyright: updated package years.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 28 Jan 2025 17:34:36 -0300
