## acheck 0.5.13

=== debian/changelog ===
acheck (0.5.13) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.2.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Thu, 27 Feb 2025 17:07:46 -0300
