=== debian/tests/control ===
Test-Command: acheck -h

Test-Command: acheck -i debian/tests/text-en.txt
Depends: @, libtext-aspell-perl
