## acheck 0.5.14

=== debian/changelog ===
acheck (0.5.14) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed the line Rules-Requires-Root: no.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 23 Dec 2025 18:16:03 -0300
